body {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #660066;
	font-weight: normal;
	background-color: #CC99FF;

}

h1 {
	font-size: 1.2em;
	color: #660066;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;

}
h2 {
	font-size: 1.2em;
	color: #CC99FF;
}

h3 {
	font-size: 12px;
	font-weight: normal;
	color: #660066;
}


li {
	padding: 2px;
	list-style-type: circle;
}


.pagewrapper   	{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}


.darkdiv   {
	
	background-color: #660066;
}
		
.mainmenu a:link {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 1.2em;
	font-family: trebuchet, geneva, Arial, Helvetica, sans-serif;
	height: auto;
	width: auto;

}
.mainmenu a:visited {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 1.2em;


}
.mainmenu a:hover {
	font-weight: normal;
	color: #CC99FF;
	text-decoration: underline;
	font-size: 1.2em;

}
.mainmenu a:active {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 1.2em;

}




.greylinks a:link {

	font-weight: normal;
	color: #333333;
	text-decoration: underline;
	font-size: 1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: auto;
	width: auto;
}
.greylinks a:visited {
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
	font-size: 1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: auto;
	width: auto;

}
.greylinks a:hover {
	font-weight: normal;
	color: #666666;
	font-size: 1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: auto;
	width: auto;
	text-decoration: underline;
	font-style: normal;


}
.greylinks a:active {
font-weight: normal;
	color: #333333;
	font-size: 1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: auto;
	width: auto;
	text-decoration: underline;
	font-style: normal;
}

.smallgreylinks a:link {

	font-weight: normal;
	color: #333333;
	text-decoration: underline;
	font-size: 1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: auto;
	width: auto;
}
.smallgreylinks a:visited {
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
	font-size: 1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: auto;
	width: auto;

}
.smallgreylinks a:hover {
	font-weight: normal;
	color: #666666;
	font-size: 1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: auto;
	width: auto;
	text-decoration: underline;
	font-style: normal;


}
.smallgreylinks a:active {
font-weight: normal;
	color: #666666;
	font-size: 1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: auto;
	width: auto;
	text-decoration: underline;
	font-style: normal;
}


.blacklinks a:link {

	font-weight: normal;
	color: black;
	text-decoration: underline;
	font-size: 1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: auto;
	width: auto;
}
.blacklinks a:visited {
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
	font-size: 1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: auto;
	width: auto;

}
.blacklinks a:hover {
	font-weight: normal;
	color: red;
	font-size: 1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: auto;
	width: auto;
	text-decoration: underline;
	font-style: normal;


}
.blacklinks a:active {
font-weight: normal;
	color: #666666;
	font-size: 1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: auto;
	width: auto;
	text-decoration: underline;
	font-style: normal;
}

.maintable  {
	
	width: 100%;
	border-collapse: collapse;
}


	

.scriptbody  { 
	background-color: gray;
	color: #660066;
	font-family: sans-serif;
	font-weight: bold;
	text-align: center;
	}
				

.table1 {
width: 100%;
text-align: center;
background-color: #660066;
color: white;
padding: 15px;
border-collapse: collapse;
}

.table1 td {padding: 4px;}

.table2 {
width: 100%;
text-align: center;
background-color: #CC99FF;
padding: 15px;
border-collapse: collapse;
vertical-align: top;
}

.table2 td {padding: 20px;
	text-align: center;
}

.yellowHilite {
	background-color: #FFFF66;
}


.smalltext {
	font-size: 1em;	
}